/*     2494 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__2494__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__2494__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__2494__ a img {border:none;}
.pm-slide_wide__2494__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__2494__ .item {position:relative;}
.pm-slide_wide__2494__ .item img {vertical-align:top;}
.pm-slide_wide__2494__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__2494__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__2494__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__2494__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__2494__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__2494__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__2494__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__2494__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__2494__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__2494__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__2494__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__2494__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__2494__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__2494__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__2494__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__2494__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2494__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__2494__.empty__2494__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__2494__.build_edit_mode .item {display:none;}
.pm-slide_wide__2494__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__2494__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__2494__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__2494__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2494__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__2494__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__2494__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__2494__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__2494__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__2494__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__2494__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__2494__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__2494__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__2494__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__2494__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__2494__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     2826 : 한줄 텍스트      */
.text__2826__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2826__ p a {color:#444444; text-decoration:none;}

/*     2827 : 타이틀      */
.title__2827__ {}
.title__2827__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__2827__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__2827__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__2827__ p {font-size:22px;}
	.title__2827__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__2827__ p {font-size:30px;}
	.title__2827__ p span {padding:0 30px;}
}

/*     2828 : 장문 텍스트      */
.textarea__2828__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2828__ p {font-size:16px; line-height:1.6em;}
}

/*     109770 : YouTube 동영상 플레이어      */
/* farm */
.farm__109770__ {display:table;width:100%}
.farm__109770__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109770__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109770__ .player-item,
.player__109770__ iframe,
.player__109770__ embed,
.player__109770__ object,
.player__109770__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109770__.player-16by9 {padding-bottom:56.25%}
.player__109770__.player-4by3 {padding-bottom:75%}

/*     109771 : 공백      */
.solid_line__109771__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__109771__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109771__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109771__ {height:10px}
}

/*     38659 : 이미지 (비율형)      */
.img_ratio__38659__ {max-width:100%;vertical-align:top}
.img_ratio__38659__ * {box-sizing:border-box}
.img_ratio__38659__ a {display:block;vertical-align:top}
.img_ratio__38659__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38659__ img {width:auto}
}

/*     38658 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__38658__ {position:relative}
.board_title__38658__ .bd_title {margin:0 0 7px;padding:0;font-size:14px;font-weight:bold;color:#964a3c;line-height:1.4em}
.board_title__38658__ .bd_sub_text {display:none;position:relative;margin:0;padding:8px 0 0;font-size:13px;color:#000000;line-height:1.4em}
.board_title__38658__ .bd_sub_text:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#964a3c}
.board_title__38658__ .btn_more_view {position:absolute;top:0;right:0}
.board_title__38658__ .btn_more_view a {display:inline-block;position:relative;padding-left:13px;font-size:13px;font-weight:bold;color:#f57e15;line-height:1.3em;letter-spacing:-.03em;vertical-align:top}
.board_title__38658__ .btn_more_view a:before {content:'';display:block;position:absolute;top:50%;left:0;width:7px;height:1px;background:#f57e15}
.board_title__38658__ .btn_more_view a:after {content:'';display:block;position:absolute;top:50%;left:3px;width:1px;height:7px;margin-top:-3px;background:#f57e15}

.pm-board_list__38658__ {padding:20px;background:#e7e3db}
.pm-board_list__38658__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__38658__ ul li {display:none;margin:0;padding:0;list-style-type:none}
.pm-board_list__38658__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__38658__ ul li:nth-child(2) {display:block}
.pm-board_list__38658__ ul li:nth-child(3) {display:block}
.pm-board_list__38658__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:25px}
.pm-board_list__38658__ ul li a:hover {color:#f57e15}
.pm-board_list__38658__ ul li a:hover:before {background:#f57e15}
.pm-board_list__38658__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:25px}
.pm-board_list__38658__ ul li.bd_blank {display:none}
.pm-board_list__38658__ ul li.bd_blank span {display:block;font-size:13px;line-height:25px}

.pm-board_list__38658__.date_show ul li a {padding-right:70px}
.pm-board_list__38658__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.pm-board_list__38658__:after {content:'';display:block;clear:both}

	.board_title__38658__ {float:left;max-width:130px;width:100%;margin-right:30px}
	.board_title__38658__ .bd_title {font-size:18px}
	.board_title__38658__ .bd_sub_text {display:block}
	.board_title__38658__ .btn_more_view {position:relative;top:auto;right:auto;margin-top:10px}
	.board_title__38658__ .btn_more_view a:hover {text-decoration:underline}

	.pm-board_list__38658__ ul {overflow:hidden}
	.pm-board_list__38658__ ul li {display:block;position:relative;margin:0;padding:0 10px;border-top:1px solid rgba(0, 0, 0, .1)}
	.pm-board_list__38658__ ul li:first-child {padding-top:0;border-top:none}
	.pm-board_list__38658__ ul li:last-child {padding-bottom:0}
	.pm-board_list__38658__ ul li a {line-height:30px}
}

@media (min-width:1024px){
	.board_title__38658__ {max-width:160px;margin-right:50px}
	.board_title__38658__ .bd_title {font-size:25px}
	.board_title__38658__ .bd_sub_text {margin-top:14px;padding-top:16px;font-size:14px}
	.board_title__38658__ .bd_sub_text:before {width:35px}
	.board_title__38658__ .btn_more_view {margin-top:20px}

	.pm-board_list__38658__ {padding:30px}
	.pm-board_list__38658__ ul li a {font-size:14px;line-height:40px}
	.pm-board_list__38658__ ul li.bd_empty {line-height:40px}
	.pm-board_list__38658__ ul li.bd_blank {display:block}
	.pm-board_list__38658__ ul li.bd_blank span {line-height:40px}
	.pm-board_list__38658__.date_show ul li a .bd_date {font-size:14px}
}

/*     2498 : 타이틀 텍스트      */
.title__2498__ {font-size:0; }
.title__2498__ p {margin:0; padding:0;}
.title__2498__ p:after {content:''; display:block; clear:both;}
.title__2498__ p > span {display:block; font-size:16px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__2498__ p .title {float:left; margin-right:10px;}
.title__2498__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__2498__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__2498__ p > span {font-size:20px;}
	.title__2498__ p .title {margin-right:12px;}
	.title__2498__ p .sub_text {padding-left:12px;}
}

/*     2499 : 이미지      */
.img__2499__ {position:relative;}
.img__2499__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__2499__:hover:before {content:''; opacity:.3;}
.img__2499__ * {box-sizing:border-box;}
.img__2499__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__2499__ .figure {display:block;}
.img__2499__ .figure img {width:100%; vertical-align:top;}
.img__2499__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__2499__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__2499__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__2499__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__2499__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__2499__ .caption .caption_inner {padding:5%;}
	.img__2499__ .caption .cap_text1 {font-size:14px;}
	.img__2499__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     2500 : 타이틀 텍스트      */
.title__2500__ {font-size:0; }
.title__2500__ p {margin:0; padding:0;}
.title__2500__ p:after {content:''; display:block; clear:both;}
.title__2500__ p > span {display:block; font-size:16px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__2500__ p .title {float:left; margin-right:10px;}
.title__2500__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__2500__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__2500__ p > span {font-size:20px;}
	.title__2500__ p .title {margin-right:12px;}
	.title__2500__ p .sub_text {padding-left:12px;}
}

/*     2501 : 이미지      */
.img__2501__ {position:relative;}
.img__2501__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__2501__:hover:before {content:''; opacity:.3;}
.img__2501__ * {box-sizing:border-box;}
.img__2501__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__2501__ .figure {display:block;}
.img__2501__ .figure img {width:100%; vertical-align:top;}
.img__2501__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__2501__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__2501__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__2501__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__2501__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__2501__ .caption .caption_inner {padding:5%;}
	.img__2501__ .caption .cap_text1 {font-size:14px;}
	.img__2501__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     2502 : 타이틀 텍스트      */
.title__2502__ {font-size:0; }
.title__2502__ p {margin:0; padding:0;}
.title__2502__ p:after {content:''; display:block; clear:both;}
.title__2502__ p > span {display:block; font-size:16px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__2502__ p .title {float:left; margin-right:10px;}
.title__2502__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__2502__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__2502__ p > span {font-size:20px;}
	.title__2502__ p .title {margin-right:12px;}
	.title__2502__ p .sub_text {padding-left:12px;}
}

/*     2503 : 이미지      */
.img__2503__ {position:relative;}
.img__2503__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__2503__:hover:before {content:''; opacity:.3;}
.img__2503__ * {box-sizing:border-box;}
.img__2503__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__2503__ .figure {display:block;}
.img__2503__ .figure img {width:100%; vertical-align:top;}
.img__2503__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__2503__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__2503__ .caption .caption_inner {display:table-cell; padding:5%; vertical-align:bottom;}
.img__2503__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__2503__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__2503__ .caption .caption_inner {padding:5%;}
	.img__2503__ .caption .cap_text1 {font-size:14px;}
	.img__2503__ .caption .cap_text2 {font-size:25px; line-height:1.3em;}
}

/*     38530 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__38530__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__38530__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#964a3c;line-height:20px;letter-spacing:-.03em}
.board_title__38530__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#964a3c;line-height:18px;letter-spacing:-.03em}
.board_title__38530__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#964a3c}
.board_title__38530__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__38530__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__38530__ .btn_more_view:hover {opacity:.9}

.pm-board_list__38530__ {padding:18px;background:#ffffff}
.pm-board_list__38530__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__38530__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__38530__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__38530__ ul li:nth-child(2) {display:block}
.pm-board_list__38530__ ul li:nth-child(3) {display:block}
.pm-board_list__38530__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__38530__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__38530__ ul li a:hover {color:#964a3c}
.pm-board_list__38530__ ul li a:hover:before {background:#964a3c}
.pm-board_list__38530__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__38530__ ul li.bd_blank {display:none}
.pm-board_list__38530__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__38530__.date_show ul li a {padding-right:70px}
.pm-board_list__38530__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__38530__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__38530__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__38530__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__38530__ .title_text {font-size:22px;line-height:24px}
	.board_title__38530__ .sub_text {display:block;font-size:14px}
	.board_title__38530__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__38530__ {padding:30px}
	.pm-board_list__38530__ ul li {margin-top:8px}
	.pm-board_list__38530__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__38530__ ul li.bd_empty {line-height:20px}
	.pm-board_list__38530__ ul li.bd_blank {display:block}
	.pm-board_list__38530__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__38530__ ul li a .bd_date {font-size:14px}
}

/*     2850 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__2850__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #964a3c}
.board_title__2850__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#964a3c;line-height:20px;letter-spacing:-.03em}
.board_title__2850__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#964a3c;line-height:18px;letter-spacing:-.03em}
.board_title__2850__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#964a3c}
.board_title__2850__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__2850__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__2850__ .btn_more_view:hover {opacity:.9}

.pm-board_list__2850__ {padding:18px;background:#ffffff}
.pm-board_list__2850__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__2850__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__2850__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__2850__ ul li:nth-child(2) {display:block}
.pm-board_list__2850__ ul li:nth-child(3) {display:block}
.pm-board_list__2850__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__2850__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__2850__ ul li a:hover {color:#964a3c}
.pm-board_list__2850__ ul li a:hover:before {background:#964a3c}
.pm-board_list__2850__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__2850__ ul li.bd_blank {display:none}
.pm-board_list__2850__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__2850__.date_show ul li a {padding-right:70px}
.pm-board_list__2850__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__2850__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__2850__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__2850__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__2850__ .title_text {font-size:22px;line-height:24px}
	.board_title__2850__ .sub_text {display:block;font-size:14px}
	.board_title__2850__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__2850__ {padding:30px}
	.pm-board_list__2850__ ul li {margin-top:8px}
	.pm-board_list__2850__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__2850__ ul li.bd_empty {line-height:20px}
	.pm-board_list__2850__ ul li.bd_blank {display:block}
	.pm-board_list__2850__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__2850__ ul li a .bd_date {font-size:14px}
}

/*     38531 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__38531__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__38531__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#964a3c;line-height:20px;letter-spacing:-.03em}
.board_title__38531__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#964a3c;line-height:18px;letter-spacing:-.03em}
.board_title__38531__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#964a3c}
.board_title__38531__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__38531__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__38531__ .btn_more_view:hover {opacity:.9}

.pm-board_list__38531__ {padding:18px;background:#ffffff}
.pm-board_list__38531__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__38531__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__38531__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__38531__ ul li:nth-child(2) {display:block}
.pm-board_list__38531__ ul li:nth-child(3) {display:block}
.pm-board_list__38531__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__38531__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__38531__ ul li a:hover {color:#964a3c}
.pm-board_list__38531__ ul li a:hover:before {background:#964a3c}
.pm-board_list__38531__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__38531__ ul li.bd_blank {display:none}
.pm-board_list__38531__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__38531__.date_show ul li a {padding-right:70px}
.pm-board_list__38531__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__38531__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__38531__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__38531__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__38531__ .title_text {font-size:22px;line-height:24px}
	.board_title__38531__ .sub_text {display:block;font-size:14px}
	.board_title__38531__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__38531__ {padding:30px}
	.pm-board_list__38531__ ul li {margin-top:8px}
	.pm-board_list__38531__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__38531__ ul li.bd_empty {line-height:20px}
	.pm-board_list__38531__ ul li.bd_blank {display:block}
	.pm-board_list__38531__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__38531__ ul li a .bd_date {font-size:14px}
}

/*     2844 : 한줄 텍스트      */
.text__2844__ p {
	display:block; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
	text-shadow:1px 1px 2px rgba(0,0,0,.5);
}
.text__2844__ p a {color:#000000; text-decoration:none;}

@media (max-width:1023px){
	.text__2844__ p {font-size:14px;}
}

/*     2845 : 한줄 텍스트      */
.text__2845__ p {
	display:block; margin:0; padding:0;
	font-size:80px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.4em;
	text-shadow:2px 2px 4px rgba(0,0,0,.5);
}
.text__2845__ p a {color:#964a3c; text-decoration:none;}

@media (max-width:1023px){
	.text__2845__ p {font-size:48px;}
}

/*     2846 : 한줄 텍스트      */
.text__2846__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#d00000; letter-spacing:0; line-height:1.6em;
	text-shadow:1px 1px 2px rgba(0,0,0,.5);
}
.text__2846__ p a {color:#d00000; text-decoration:none;}

@media (max-width:1023px){
	.text__2846__ p {font-size:14px;}
}

/*     2847 : 이미지 리스트 (타일형)      */
.img_tile__2847__ {max-width:1200px; margin:0 auto;}
.img_tile__2847__:after {content:''; display:block; clear:both;}
.img_tile__2847__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}

.img_tile__2847__ .item {overflow:hidden; float:left; position:relative; width:100%; text-align:center;}
.img_tile__2847__ .item a {display:block; height:70px;text-decoration:none;}
.img_tile__2847__ .item div {position:absolute; right:0; left:0; -webkit-transition:.4s ease-out; transition:.4s ease-out;}
.img_tile__2847__ .item .info1 {display:table; width:100%; bottom:0; height:70px;}
.img_tile__2847__ .item .info2 {bottom:-100%; padding:20px 0; opacity:0;}

.img_tile__2847__ .figure {display:block;}
.img_tile__2847__ .figure img {max-width:100%; vertical-align:top;}

.img_tile__2847__ .caption {display:block;}
.img_tile__2847__ .caption span {display:block; padding:4px; color:#ffffff; -webkit-box-sizing:border-box; box-sizing:border-box;}
.img_tile__2847__ .caption .subject {opacity:.9;}

.img_tile__2847__ .item:nth-child(1) div {background:#0a71a2;}
.img_tile__2847__ .item:nth-child(2) div {background:#5ea5c8;}
.img_tile__2847__ .item:nth-child(3) div {background:#afc022;}
.img_tile__2847__ .item:nth-child(4) div {background:#905c3d;}

.img_tile__2847__ .info1 .caption {display:table-cell; vertical-align:middle;}
.img_tile__2847__ .info1 .subject {font-size:15px; line-height:1.4em;}
.img_tile__2847__ .info1 .content {font-size:12px; line-height:1.6em;}

.col_m_1__2847__ .item {width:100%;}
.col_m_2__2847__ .item {width:50%;}
.col_m_3__2847__ .item {width:33.3333%;}
.col_m_4__2847__ .item {width:25%;}
.col_m_1__2847__ .item,
.col_m_2__2847__ .item2n,
.col_m_3__2847__ .item3n,
.col_m_4__2847__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2847__ .info1 .subject {font-size:16px; line-height:1.4em;}
	.img_tile__2847__ .info1 .content {font-size:13px; line-height:1.6em;}

	.img_tile__2847__ .info2 .subject {font-size:24px; line-height:1.4em; color:#fffc00; opacity:1;}
	.img_tile__2847__ .info2 .content {font-size:14px; line-height:1.6em;}

	.col_m_1__2847__ .item,
	.col_m_2__2847__ .item2n,
	.col_m_3__2847__ .item3n,
	.col_m_4__2847__ .item4n {clear:none;}

	.col_t_1__2847__ .item {width:100%;}
	.col_t_2__2847__ .item {width:50%;}
	.col_t_3__2847__ .item {width:33.3333%;}
	.col_t_4__2847__ .item {width:25%;}
	.col_t_5__2847__ .item {width:20%;}
	.col_t_6__2847__ .item {width:16.6666%;}
	.col_t_1__2847__ .item,
	.col_t_2__2847__ .item2n,
	.col_t_3__2847__ .item3n,
	.col_t_4__2847__ .item4n,
	.col_t_5__2847__ .item5n,
	.col_t_6__2847__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2847__ .item {padding-top:140px;}
	.img_tile__2847__ .item .info2 {opacity:.95;}
	.img_tile__2847__ a:hover .info1 {bottom:-100%;}
	.img_tile__2847__ a:hover .info2 {bottom:0;}

	.col_t_1__2847__ .item,
	.col_t_2__2847__ .item2n,
	.col_t_3__2847__ .item3n,
	.col_t_4__2847__ .item4n,
	.col_t_5__2847__ .item5n,
	.col_t_6__2847__ .item6n {clear:none;}

	.col_pc_1__2847__ .item {width:100%;}
	.col_pc_2__2847__ .item {width:50%;}
	.col_pc_3__2847__ .item {width:33.3333%;}
	.col_pc_4__2847__ .item {width:25%;}
	.col_pc_5__2847__ .item {width:20%;}
	.col_pc_6__2847__ .item {width:16.6666%;}
	.col_pc_1__2847__ .item,
	.col_pc_2__2847__ .item2n,
	.col_pc_3__2847__ .item3n,
	.col_pc_4__2847__ .item4n,
	.col_pc_5__2847__ .item5n,
	.col_pc_6__2847__ .item6n {clear:both;}
}

/*     38584 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__38584__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__38584__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#964a3c;line-height:20px;letter-spacing:-.03em}
.board_title__38584__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#964a3c;line-height:18px;letter-spacing:-.03em}
.board_title__38584__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#964a3c}
.board_title__38584__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__38584__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__38584__ .btn_more_view:hover {opacity:.9}

.pm-board_list__38584__ {padding:18px;background:#ffffff}
.pm-board_list__38584__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__38584__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__38584__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__38584__ ul li:nth-child(2) {display:block}
.pm-board_list__38584__ ul li:nth-child(3) {display:block}
.pm-board_list__38584__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__38584__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__38584__ ul li a:hover {color:#964a3c}
.pm-board_list__38584__ ul li a:hover:before {background:#964a3c}
.pm-board_list__38584__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__38584__ ul li.bd_blank {display:none}
.pm-board_list__38584__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__38584__.date_show ul li a {padding-right:70px}
.pm-board_list__38584__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__38584__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__38584__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__38584__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__38584__ .title_text {font-size:22px;line-height:24px}
	.board_title__38584__ .sub_text {display:block;font-size:14px}
	.board_title__38584__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__38584__ {padding:30px}
	.pm-board_list__38584__ ul li {margin-top:8px}
	.pm-board_list__38584__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__38584__ ul li.bd_empty {line-height:20px}
	.pm-board_list__38584__ ul li.bd_blank {display:block}
	.pm-board_list__38584__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__38584__ ul li a .bd_date {font-size:14px}
}

/*     38610 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__38610__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__38610__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#964a3c;line-height:20px;letter-spacing:-.03em}
.board_title__38610__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#964a3c;line-height:18px;letter-spacing:-.03em}
.board_title__38610__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#964a3c}
.board_title__38610__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__38610__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__38610__ .btn_more_view:hover {opacity:.9}

.pm-board_list__38610__ {padding:18px;background:#ffffff}
.pm-board_list__38610__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__38610__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__38610__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__38610__ ul li:nth-child(2) {display:block}
.pm-board_list__38610__ ul li:nth-child(3) {display:block}
.pm-board_list__38610__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__38610__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__38610__ ul li a:hover {color:#964a3c}
.pm-board_list__38610__ ul li a:hover:before {background:#964a3c}
.pm-board_list__38610__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__38610__ ul li.bd_blank {display:none}
.pm-board_list__38610__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__38610__.date_show ul li a {padding-right:70px}
.pm-board_list__38610__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__38610__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__38610__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__38610__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__38610__ .title_text {font-size:22px;line-height:24px}
	.board_title__38610__ .sub_text {display:block;font-size:14px}
	.board_title__38610__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__38610__ {padding:30px}
	.pm-board_list__38610__ ul li {margin-top:8px}
	.pm-board_list__38610__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__38610__ ul li.bd_empty {line-height:20px}
	.pm-board_list__38610__ ul li.bd_blank {display:block}
	.pm-board_list__38610__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__38610__ ul li a .bd_date {font-size:14px}
}

/*     38586 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__38586__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__38586__ * {box-sizing:border-box}
.img__38586__ img {vertical-align:top}
.img__38586__ .sub_title__38586__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#964a3c;line-height:18px;letter-spacing:-.03em}
.img__38586__ .title__38586__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#964a3c;line-height:20px;letter-spacing:-.03em}
.img__38586__ .cont__38586__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__38586__ .link__38586__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__38586__ .link__38586__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__38586__ .link__38586__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__38586__ {min-height:px;padding:13px;background:#ffffff url('') no-repeat 100% 100%}
	.img__38586__ .sub_title__38586__ {display:block;font-size:14px}
	.img__38586__ .title__38586__ {font-size:22px;line-height:24px}
	.img__38586__ .cont__38586__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__38586__ .link__38586__ {width:48px;margin-top:20px}
	.img__38586__ .link__38586__:before {font-size:22px;line-height:25px}
}

/*     38587 : 텍스트 박스      */
.img__38587__ {position:relative}
.img__38587__ * {box-sizing:border-box}
.img__38587__ a {display:block;max-width:100%;vertical-align:top}
.img__38587__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__38587__ a:hover:before {opacity:.06}
.img__38587__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#c3a581;table-layout:fixed}
.img__38587__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__38587__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__38587__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__38587__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__38587__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__38587__ .caption {min-height:84px}
	.img__38587__ .caption .caption_inner > span {margin-top:2px}
	.img__38587__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__38587__ .caption .caption_inner > span.title {font-size:18px}
	.img__38587__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__38587__ .caption {min-height:75px}
	.img__38587__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__38587__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     2951 : 공백      */
.solid_line__2951__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__2951__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2951__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2951__ {height:30px;}
}

/*     2952 : 이미지 리스트      */
.img_tile__2952__:after {content:'';display:block;clear:both}
.img_tile__2952__ * {box-sizing:border-box}
.img_tile__2952__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__2952__ .item:hover {top:-10px}
.img_tile__2952__ .item a {display:block}
.img_tile__2952__ .figure {display:block}
.img_tile__2952__ .figure img {vertical-align:bottom}
.img_tile__2952__ .caption {display:block;margin-top:10px}
.img_tile__2952__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__2952__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__2952__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__2952__ .item {width:100%}
.col_m_2__2952__ .item {width:50%}
.col_m_3__2952__ .item {width:33.3333%}
.col_m_4__2952__ .item {width:25%}
.col_m_5__2952__ .item {width:20%}
.col_m_6__2952__ .item {width:16.6666%}

.col_m_1__2952__ .item,
.col_m_2__2952__ .item2n,
.col_m_3__2952__ .item3n,
.col_m_4__2952__ .item4n,
.col_m_5__2952__ .item5n,
.col_m_6__2952__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__2952__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__2952__ .caption {margin-top:20px}

	.text_sml__2952__ .caption > span.subject {font-size:14px}
	.text_sml__2952__ .caption > span.content {font-size:13px}
	.text_med__2952__ .caption > span.subject {font-size:16px}
	.text_med__2952__ .caption > span.content {font-size:13px}
	.text_big__2952__ .caption > span.subject {font-size:18px}
	.text_big__2952__ .caption > span.content {font-size:13px}

	.col_m_1__2952__ .item,
	.col_m_2__2952__ .item2n,
	.col_m_3__2952__ .item3n,
	.col_m_4__2952__ .item4n,
	.col_m_5__2952__ .item5n,
	.col_m_6__2952__ .item6n {clear:none}

	.col_t_1__2952__ .item {width:100%}
	.col_t_2__2952__ .item {width:50%}
	.col_t_3__2952__ .item {width:33.3333%}
	.col_t_4__2952__ .item {width:25%}
	.col_t_5__2952__ .item {width:20%}
	.col_t_6__2952__ .item {width:16.6666%}

	.col_t_1__2952__ .item,
	.col_t_2__2952__ .item2n,
	.col_t_3__2952__ .item3n,
	.col_t_4__2952__ .item4n,
	.col_t_5__2952__ .item5n,
	.col_t_6__2952__ .item6n {clear:both}

	.col_t_1__2952__ .item:before,
	.col_t_2__2952__ .item2n:before,
	.col_t_3__2952__ .item3n:before,
	.col_t_4__2952__ .item4n:before,
	.col_t_5__2952__ .item5n:before,
	.col_t_6__2952__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__2952__ .item:before {height:70px}
	.img_tile__2952__ .caption {margin-top:30px}

	.col_t_1__2952__ .item,
	.col_t_2__2952__ .item2n,
	.col_t_3__2952__ .item3n,
	.col_t_4__2952__ .item4n,
	.col_t_5__2952__ .item5n,
	.col_t_6__2952__ .item6n {clear:none}

	.col_t_1__2952__ .item:before,
	.col_t_2__2952__ .item2n:before,
	.col_t_3__2952__ .item3n:before,
	.col_t_4__2952__ .item4n:before,
	.col_t_5__2952__ .item5n:before,
	.col_t_6__2952__ .item6n:before {display:block}

	.col_pc_1__2952__ .item {width:100%}
	.col_pc_2__2952__ .item {width:50%}
	.col_pc_3__2952__ .item {width:33.3333%}
	.col_pc_4__2952__ .item {width:25%}
	.col_pc_5__2952__ .item {width:20%}
	.col_pc_6__2952__ .item {width:16.6666%}

	.col_pc_1__2952__ .item,
	.col_pc_2__2952__ .item2n,
	.col_pc_3__2952__ .item3n,
	.col_pc_4__2952__ .item4n,
	.col_pc_5__2952__ .item5n,
	.col_pc_6__2952__ .item6n {clear:both}

	.col_pc_1__2952__ .item:before,
	.col_pc_2__2952__ .item2n:before,
	.col_pc_3__2952__ .item3n:before,
	.col_pc_4__2952__ .item4n:before,
	.col_pc_5__2952__ .item5n:before,
	.col_pc_6__2952__ .item6n:before {display:none}
}

/*     2953 : 공백      */
.solid_line__2953__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__2953__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2953__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2953__ {height:30px;}
}

/*     2854 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2854__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__2854__ a {display:block;border:none}
.pm-banner_slide_responsive__2854__ a img {border:none}
.pm-banner_slide_responsive__2854__ .item {position:relative}
.pm-banner_slide_responsive__2854__ .item img {vertical-align:top}

.pm-banner_slide_responsive__2854__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2854__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__2854__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__2854__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__2854__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__2854__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2854__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2854__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2854__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2854__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2854__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__2854__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2854__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2854__.empty__2854__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__2854__ {padding:0 100px}
	.pm-banner_slide_responsive__2854__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__2854__ .owl-nav [class*='owl-']:before {font-size:16px}
}

